Subject: [RESEND2 PATCH 1/3] memremap: add MEMREMAP_WC flag

From: [email-masked] (Greg Kroah-Hartman)
Date: Tue, 16 Feb 2016 16:43:51 -0800

On Tue, Feb 16, 2016 at 11:14:26AM +0000, Brian Starkey wrote:
> Hi Greg,
> 
> Is the documentation OK? Is there any chance of you picking up this
> series?
> 
> I can rebase onto -next if that's the right place, but they still apply
> on 4.5-rc4 and fix a panic, so I thought perhaps they could make 4.5.

I think memory stuff like this goes through Andrew's tree, not mine...

thanks,

greg k-h